@charset "utf-8";
/* CSS Document */

.container {
	width: 100%;
	max-width: 1240px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding-top: 0px;
	padding-bottom: 0px;
	overflow: auto;
	box-sizing: border-box;
}

.contents {
	overflow: auto;
	float: left;
	width: 1210px;
	padding-top: 50px;
	padding-right: 0px;
	padding-bottom: 30px;
	padding-left: 30px;
}

.column_12 {
	float: left;
	width: 1180px;
	margin-right: 20px;
	margin-bottom: 20px;
	overflow: auto;
	box-sizing: border-box;
}

.column_09 {
	float: left;
	width: 880px;
	margin-right: 20px;
	margin-bottom: 20px;
	overflow: auto;
	box-sizing: border-box;
}

.column_08 {
	float: left;
	width: 780px;
	margin-right: 20px;
	margin-bottom: 20px;
	overflow: auto;
	box-sizing: border-box;
}

.column_06 {
	float: left;
	width: 580px;
	margin-right: 20px;
	margin-bottom: 20px;
	overflow: auto;
	box-sizing: border-box;
}

.column_04 {
	float: left;
	width: 380px;
	margin-right: 20px;
	margin-bottom: 20px;
	overflow: auto;
	box-sizing: border-box;
}

.column_04_50par {
	float: left;
	width: 380px;
	margin-right: 20px;
	margin-bottom: 20px;
	overflow: auto;
	box-sizing: border-box;
}

.column_03 {
	float: left;
	width: 280px;
	margin-right: 20px;
	margin-bottom: 20px;
	overflow: auto;
	box-sizing: border-box;
}

.column_03_50par {
	float: left;
	width: 280px;
	margin-right: 20px;
	margin-bottom: 20px;
	overflow: auto;
	box-sizing: border-box;
}

.column_20par {
	float: left;
	width: 220px;
	margin-right: 20px;
	margin-bottom: 20px;
	overflow: auto;
	box-sizing: border-box;
}

.column_02 {
	float: left;
	width: 180px;
	margin-right: 20px;
	margin-bottom: 20px;
	overflow: auto;
	box-sizing: border-box;
}

.column_01 {
	float: left;
	width: 80px;
	margin-right: 20px;
	margin-bottom: 20px;
	overflow: auto;
	box-sizing: border-box;
}

.spacer_left {
	margin-left: 15px;
	overflow: auto;
}

.sort_right {
	float: right;
	overflow: auto;
}

/* 例外 */

.contents2 {
	overflow: auto;
	float: left;
	width: 1210px;
	padding-left: 30px;
}

.column_09top {
	float: left;
	width: 880px;
	margin-right: 20px;
	margin-bottom: 20px;
	overflow: auto;
	box-sizing: border-box;
}

.column_03_company {
	float: left;
	width: 280px;
	height: 1800px;
	margin-right: 20px;
	margin-bottom: 20px;
	overflow: auto;
	box-sizing: border-box;
	background-color: #EEEEEE;
	font-size: 13px;
	line-height: 22px;
}

/* 施設 */

.container_logo {
	width: 100%;
	overflow: auto;
	position:relative;
}

.column_04_info {
	float: left;
	width: 380px;
	height: 380px;
	margin-right: 20px;
	margin-bottom: 20px;
	overflow: auto;
	box-sizing: border-box;
	background-color: #EEEEEE;
	font-size: 13px;
	line-height: 22px;
}

.column_bit {
	overflow: auto;
	clear: both;
	width: 100%;
}

.column_04_right {
	float: right;
	width: 380px;
	margin-right: 20px;
	margin-bottom: 20px;
	overflow: auto;
	box-sizing: border-box;
}



@media only screen and (max-width: 1270px) {
	
.container {
	padding: 0px;
}

.contents {
	width: 90%;
	padding-top: 7%;
	padding-right: 5%;
	padding-bottom: 4%;
	padding-left: 5%;
}

.column_12 {
	clear: both;
	width: 100%;
}

.column_09 {
	clear: both;
	width: 100%;
}

.column_08 {
	clear: both;
	width: 100%;
}

.column_06 {
	clear: both;
	width: 100%;
}

.column_04 {
	clear: both;
	width: 100%;
}

.column_04_right {
	clear: both;
	width: 100%;
	float: left;
}

.column_04_50par {
	float: left;
	width: 48%;
	margin: 1%;
}

.column_03_50par {
	float: left;
	width: 31.3%;
	margin: 1%;
}

.spacer_left {
	margin-left: 0px;
	overflow: auto;
}

.sort_right {
	float: left;
}

/* 例外 */

.contents2 {
	width: 90%;
	padding-right: 5%;
	padding-left: 5%;
}

.column_09top {
	float: left;
	width: 48%;
	margin: 1%;
}

.column_03_company {
	clear: both;
	width: 100%;
	height: auto;
}



/* 施設 */

.container_logo {
	padding: 0px;
}

.column_04_info {
	clear: both;
	width: 100%;
	height: auto;
}

.column_bit {
	width: 100%;
}


}	
	
	
@media only screen and (max-width: 597px) {

.column_06 {
	clear: both;
	width: 100%;
}

.column_03 {
	clear: both;
	width: 100%;
}

.column_03_50par {
	float: left;
	width: 48%;
	margin: 1%;
}

.column_20par {
	clear: both;
	width: 100%;
}

.column_02 {
	float: left;
	width: 31%;
	margin: 1%;
}

.column_01 {
	float: left;
	width: 31%;
	margin: 1%;
}

}